Source

HoloGraphLibrary / HoloGraphLibrary / .settings / org.eclipse.jdt.core.prefs

1
2
3
4
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.source=1.6